<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
</head>
<body style="padding: 0 20px;">
  <h3>Default</h3>
  <div style="display:block; padding: 20px 0;">
      <button class="button">Click here</button>
    </div>
    
    <h3>Small size</h3>
    <div style="display:block; padding: 20px 0;">
        <button class="button primary small">Click here</button>
    <button class="button secondary small">Click here</button>
    <button class="button danger small">Click here</button>
    <button class="button warning small">Click here</button>
    <button class="button success small">Click here</button>
  </div>
  <h3>Depth effect</h3>
    <div style="display:block; padding: 20px 0;">
    <button class="button primary depth">Click here</button>
    <button class="button secondary depth">Click here</button>
    <button class="button danger depth">Click here</button>
    <button class="button warning depth">Click here</button>
    <button class="button success depth">Click here</button>
  </div>

  <h3>Default size</h3>
  
  <div style="display:block; padding: 20px 0;">
    <button class="button primary">Click here</button>
    <button class="button secondary">Click here</button>
    <button class="button danger">Click here</button>
    <button class="button warning">Click here</button>
    <button class="button success">Click here</button>
  </div>
  
  <h3>Medium size</h3>
  <div style="display:block; padding: 20px 0;">
    <button class="button primary medium">Click here</button>
    <button class="button secondary medium">Click here</button>
    <button class="button danger medium">Click here</button>
    <button class="button warning medium">Click here</button>
    <button class="button success medium">Click here</button>
  </div>
  
  <h3>Large size</h3>
  <div style="display:block; padding: 20px 0;">
      <button class="button primary large">Click here</button>
      <button class="button secondary large">Click here</button>
      <button class="button danger large">Click here</button>
      <button class="button warning large">Click here</button>
      <button class="button success large">Click here</button>
    </div>
    
    <h3>Big size</h3>
    <div style="display:block; padding: 20px 0;">
        <button class="button primary big">Click here</button>
        <button class="button secondary big">Click here</button>
        <button class="button danger big">Click here</button>
        <button class="button warning big">Click here</button>
        <button class="button success big">Click here</button>
      </div>
      
      <h2>Outline style</h2>

      <h3>Small size</h3>
      <!-- Outline style -->
      <div style="display:block; padding: 20px 0;">
          <button class="button primary-outline small">Click here</button>
      <button class="button secondary-outline small">Click here</button>
      <button class="button danger-outline small">Click here</button>
      <button class="button warning-outline small">Click here</button>
      <button class="button success-outline small">Click here</button>
    </div>

    <h3>Default size</h3>
    <div style="display:block; padding: 20px 0;">
        <button class="button primary-outline">Click here</button>
      <button class="button secondary-outline">Click here</button>
      <button class="button danger-outline">Click here</button>
      <button class="button warning-outline">Click here</button>
      <button class="button success-outline">Click here</button>
    </div>

    <h3>Medium size</h3>
    <div style="display:block; padding: 20px 0;">
        <button class="button primary-outline medium">Click here</button>
        <button class="button secondary-outline medium">Click here</button>
      <button class="button danger-outline medium">Click here</button>
      <button class="button warning-outline medium">Click here</button>
      <button class="button success-outline medium">Click here</button>
    </div>

    <h3>Large size</h3>
    <div style="display:block; padding: 20px 0;">
        <button class="button primary-outline large">Click here</button>
        <button class="button secondary-outline large">Click here</button>
        <button class="button danger-outline large">Click here</button>
        <button class="button warning-outline large">Click here</button>
        <button class="button success-outline large">Click here</button>
      </div>

      <h3>Big size</h3>
      <div style="display:block; padding: 20px 0;">
          <button class="button primary-outline big">Click here</button>
          <button class="button secondary-outline big">Click here</button>
          <button class="button danger-outline big">Click here</button>
          <button class="button warning-outline big">Click here</button>
          <button class="button success-outline big">Click here</button>
        </div>

      <h2>Disabled style</h2>
      <div style="display:block; padding: 20px 0;">
          <button class="button primary disabled">Click here</button>
          <button class="button secondary-outline" disabled>Click here</button>
          <button class="button danger-outline" disabled>Click here</button>
          <button class="button warning-outline" disabled>Click here</button>
          <button class="button success-outline" disabled>Click here</button>
        </div>

      <h3>With Effect click/hover</h3>
      <div style="display:block; padding: 20px 0;">
        <nuiverse-button text="Click here" class="primary depth"></nuiverse-button>
        <nuiverse-button text="Click here" class="secondary depth"></nuiverse-button>
        <nuiverse-button text="Click here" class="danger depth"></nuiverse-button>
        <nuiverse-button text="Click here" class="warning depth"></nuiverse-button>
        <nuiverse-button text="Click here" class="success depth"></nuiverse-button>
        </div>
    <script src="../nuiverse.min.js"></script>
    <script src="../build/nuiverse.js"></script>
    </script>
  </body>
</html>